Subject: Re: [decade] draft agenda posted

From: "Woundy, Richard" <[email-masked]>
Date: Wed, 4 Aug 2010 11:49:37 -0400

Zhu,

I don’t think we ever gave a clear response to your question on the mailing list, so let me fix that.

> will anyone be nice to help me give me the strawman proposal draft link? Not the presentation slide?

…

> the strawman proposal said it was just one solution architecture for DECADE problem statement

While Richard Alimi presented slides on a possible DECADE solution architecture at IETF77 (http://www.ietf.org/proceedings/77/slides/decade-7.pdf), we have not seen an Architecture draft submitted as of yet, even though it is one of the deliverables from the charter (http://datatracker.ietf.org/wg/decade/charter/).

The DECADE charter provides the following guidance for this document: “An architecture document. This document will identify DECADE's relationship with existing IETF protocols. Existing protocols will be used wherever possible and appropriate to support DECADE's requirements. In particular, data storage, retrieval, and management may be provided by an existing IETF protocols. The WG will not limit itself to a single data transport protocol since different protocols may have varying implementation costs and performance tradeoffs. However, to keep interoperability manageable, a small number of specific, targeted, data transport protocols will be identified and used.”

So we need this draft but it doesn’t exist yet…

-- Rich

From: ?? [mailto:[email-masked]] 
Sent: Thursday, July 15, 2010 9:20 PM
To: Woundy, Richard
Cc: [email-masked]
Subject: Re: [decade] draft agenda posted

thanks sincerely, Richard:)

actually, i had paid attention for DECADE for a long time. Because the strawman proposal said it was just one solution architecture for DECADE problem statement, which intrigue me. And when i want to know more, i did not find the draft in our WG. so i turn to ask for help in our email group.  Thanks for your help all the same:)

在 2010年7月16日 上午4:36，Woundy, Richard <[email-masked]>写道：

I would suggest reading the DECADE charter (http://datatracker.ietf.org/wg/decade/charter/) first, so you can understand what this working group is trying to accomplish. In brief, the working group’s primary tasks are to identify target applications to use open protocols for in-network storage, to identify requirements for application access to in-network storage, and to develop an architecture for in-network storage that leverages existing IETF protocols (for example, HTTP, NFS, or WebDAV) as much as possible.

Once you understand the purpose of this working group, you may want to see the latest documents on the problem statement, requirements, survey, and use cases, which you can find from http://www.ietf.org/proceedings/78/agenda/decade.html.

-- Rich

P.S. We haven’t posted the presentation slides yet for the IETF Maastricht meeting.

From: [email-masked] [mailto:[email-masked]] On Behalf Of ??
Sent: Thursday, July 15, 2010 1:16 AM
To: [email-masked]

Subject: Re: [decade] draft agenda posted

hi,all

will anyone be nice to help me give me the strawman proposal draft link? not the presentation slide?

thanks in advance：）

2010/7/14 Woundy, Richard <[email-masked]>

Folks,

I changed the agenda from text to html to make it easier to use.

http://www.ietf.org/proceedings/78/agenda/decade.html

-- Rich

-----Original Message-----
From: Song Haibin [mailto:[email-masked]]
Sent: Wednesday, July 14, 2010 6:48 AM
To: [email-masked]
Cc: Woundy, Richard
Subject: draft agenda posted

Hi all,

We also posted the draft agenda to the website. You can find it here:

http://www.ietf.org/proceedings/78/agenda/decade.txt

BR,
Haibin & Rich

_______________________________________________
decade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/decade

-- 
Best wishes,

Beijing University of Posts & Telecommunications (BUPT)
Zhu Xiao  ( 朱潇 )
E-mail: [email-masked]
mobile:+86 134-8881-9004

-- 
Best wishes,

Beijing University of Posts & Telecommunications (BUPT)
Zhu Xiao  ( 朱潇 )
E-mail: [email-masked]
mobile:+86 134-8881-9004